#pp { padding: 8px 20px; }
#pp h3 { margin-bottom: 8px; }
#pp img { padding: 8px 0 10px; }
#pp p { position: relative; text-align: justify; margin-bottom: 8px; }
#pp .right { position: relative; float: right; width: 386px; padding-left: 12px; margin-bottom: 8px; margin-left: 11px; border-left: 1px solid #ccc; }
#pp .right2 { position: relative; float: right; width: 250px; margin-left: 12px; margin-bottom: 8px; }
#pp .left2 { position: relative; float: left; width: 240px; margin-bottom: 8px; margin-left: 12px; }